[Lines]
Lines_1=30.08.2011 10:49:23 The 1 lines are read - frame complete
Display_1=1
Lines_2=30.08.2011 10:50:23 The 1 lines are read - frame complete
Display_2=1
Lines_3=30.08.2011 10:51:23 The 1 lines are read - frame complete
Display_3=1
Lines_4=30.08.2011 10:52:24 The 1 lines are read - frame complete
Display_4=1
Lines_5=30.08.2011 10:53:24 The 1 lines are read - frame complete
Display_5=1
Lines_6=30.08.2011 10:54:24 The 1 lines are read - frame complete
Display_6=1
Lines_7=30.08.2011 10:55:25 The 1 lines are read - frame complete
Display_7=1
Lines_8=30.08.2011 10:56:25 The 1 lines are read - frame complete
Display_8=1
Lines_9=30.08.2011 10:57:25 The 1 lines are read - frame complete
Display_9=1
Lines_10=30.08.2011 10:58:26 The 1 lines are read - frame complete
Display_10=1
Lines_11=30.08.2011 10:59:26 The 1 lines are read - frame complete
Display_11=1
Lines_12=30.08.2011 11:00:26 The 1 lines are read - frame complete
Display_12=1
Lines_13=30.08.2011 11:01:27 The 1 lines are read - frame complete
Display_13=1
Lines_14=30.08.2011 11:02:27 The 1 lines are read - frame complete
Display_14=1
Lines_15=30.08.2011 11:03:27 The 1 lines are read - frame complete
' has not been detected
Display_15=1
Lines_16=30.08.2011 11:04:28 The 1 lines are read - frame complete
'. Filter active!
Display_16=1
Lines_17=30.08.2011 11:05:28 The 1 lines are read - frame complete
Display_17=1
Lines_18=30.08.2011 11:06:28 The 1 lines are read - frame complete
' has not been detected
Display_18=1
Lines_19=30.08.2011 11:07:28 The 1 lines are read - frame complete
'. Filter active!
Display_19=1
Lines_20=30.08.2011 11:08:29 The 1 lines are read - frame complete
Display_20=1
Lines_21=30.08.2011 11:09:29 The 1 lines are read - frame complete
' has not been detected
Display_21=1
Lines_22=30.08.2011 11:10:29 The 1 lines are read - frame complete
'. Filter active!
Display_22=1
Lines_23=30.08.2011 11:11:30 The 1 lines are read - frame complete
Display_23=1
Lines_24=30.08.2011 11:12:30 The 1 lines are read - frame complete
' has not been detected
Display_24=1
Lines_25=30.08.2011 11:13:30 The 1 lines are read - frame complete
'. Filter active!
Display_25=1
Lines_26=30.08.2011 11:14:31 The 1 lines are read - frame complete
Display_26=1
Lines_27=30.08.2011 11:15:31 The 1 lines are read - frame complete
Display_27=1
Lines_28=30.08.2011 11:16:31 The 1 lines are read - frame complete
' has not been detected
Display_28=1
Lines_29=30.08.2011 07:00:11 The 1 lines are read - frame complete
'. Filter active!
Display_29=1
Lines_30=30.08.2011 07:01:12 The 1 lines are read - frame complete
Display_30=1
Lines_31=30.08.2011 07:02:12 The 1 lines are read - frame complete
Display_31=1
Lines_32=30.08.2011 07:03:12 The 1 lines are read - frame complete
Display_32=1
Lines_33=30.08.2011 07:04:13 The 1 lines are read - frame complete
Display_33=1
Lines_34=30.08.2011 07:05:13 The 1 lines are read - frame complete
Display_34=1
Lines_35=30.08.2011 07:06:13 The 1 lines are read - frame complete
Display_35=1
Lines_36=30.08.2011 07:07:13 The 1 lines are read - frame complete
Display_36=1
Lines_37=30.08.2011 07:08:14 The 1 lines are read - frame complete
Display_37=1
Lines_38=30.08.2011 07:09:14 The 1 lines are read - frame complete
Display_38=1
Lines_39=30.08.2011 07:10:14 The 1 lines are read - frame complete
Display_39=1
Lines_40=30.08.2011 07:11:15 The 1 lines are read - frame complete
Display_40=1
Lines_41=30.08.2011 07:12:15 The 1 lines are read - frame complete
Display_41=1
Lines_42=30.08.2011 07:13:15 The 1 lines are read - frame complete
Display_42=1
Lines_43=30.08.2011 07:14:16 The 1 lines are read - frame complete
Display_43=1
Lines_44=30.08.2011 07:15:16 The 1 lines are read - frame complete
Display_44=1
Lines_45=30.08.2011 07:16:16 The 1 lines are read - frame complete
Display_45=1
Lines_46=30.08.2011 07:17:17 The 1 lines are read - frame complete
Display_46=1
Lines_47=30.08.2011 07:18:17 The 1 lines are read - frame complete
Display_47=1
Lines_48=30.08.2011 07:19:17 The 1 lines are read - frame complete
Display_48=1
Lines_49=30.08.2011 07:20:18 The 1 lines are read - frame complete
Display_49=1
Lines_50=30.08.2011 07:21:18 The 1 lines are read - frame complete
Display_50=1
Lines_51=30.08.2011 07:22:18 The 1 lines are read - frame complete
Display_51=1
Lines_52=30.08.2011 07:23:18 The 1 lines are read - frame complete
Display_52=1
Lines_53=30.08.2011 07:24:19 The 1 lines are read - frame complete
Display_53=1
Lines_54=30.08.2011 07:25:19 The 1 lines are read - frame complete
Display_54=1
Lines_55=30.08.2011 07:26:19 The 1 lines are read - frame complete
Display_55=1
Lines_56=30.08.2011 07:27:20 The 1 lines are read - frame complete
Display_56=1
Lines_57=30.08.2011 07:28:20 The 1 lines are read - frame complete 
Display_57=1
Lines_58=30.08.2011 07:29:20 The 1 lines are read - frame complete
Display_58=1
Lines_59=30.08.2011 07:30:21 The 1 lines are read - frame complete
Display_59=1
Lines_60=30.08.2011 07:31:21 The 1 lines are read - frame complete
Display_60=1
Lines_61=30.08.2011 07:32:21 The 1 lines are read - frame complete
Display_61=1
Lines_62=30.08.2011 07:33:22 The 1 lines are read - frame complete
Display_62=1
Lines_63=30.08.2011 07:34:22 The 1 lines are read - frame complete
Display_63=1
Lines_64=30.08.2011 07:35:22 The 1 lines are read - frame complete
Display_64=1
Lines_65=30.08.2011 07:36:23 The 1 lines are read - frame complete
Display_65=1
Lines_66=30.08.2011 07:37:23 The 1 lines are read - frame complete
Display_66=1
Lines_67=30.08.2011 07:38:23 The 1 lines are read - frame complete
Display_67=1
Lines_68=30.08.2011 07:39:23 The 1 lines are read - frame complete
Display_68=1
Lines_69=30.08.2011 07:40:24 The 1 lines are read - frame complete
Display_69=1
Lines_70=30.08.2011 07:41:24 The 1 lines are read - frame complete
Display_70=1
Lines_71=30.08.2011 07:42:24 The 1 lines are read - frame complete
Display_71=1
Lines_72=30.08.2011 07:43:25 The 1 lines are read - frame complete
Display_72=1
Lines_73=30.08.2011 07:44:25 The 1 lines are read - frame complete
Display_73=1
Lines_74=30.08.2011 07:45:25 The 1 lines are read - frame complete
Display_74=1
Lines_75=30.08.2011 07:46:26 The 1 lines are read - frame complete
Display_75=1
Lines_76=30.08.2011 07:47:26 The 1 lines are read - frame complete
Display_76=1
Lines_77=30.08.2011 07:48:26 The 1 lines are read - frame complete
Display_77=1
Lines_78=30.08.2011 07:49:27 The 1 lines are read - frame complete
Display_78=1
Lines_79=30.08.2011 07:50:27 The 1 lines are read - frame complete
Display_79=1
Lines_80=30.08.2011 07:51:27 The 1 lines are read - frame complete
Display_80=1
Lines_81=30.08.2011 07:52:28 The 1 lines are read - frame complete
Display_81=1
Lines_82=30.08.2011 07:53:28 The 1 lines are read - frame complete
Display_82=1
Lines_83=30.08.2011 07:54:28 The 1 lines are read - frame complete
Display_83=1
Lines_84=30.08.2011 07:55:29 The 1 lines are read - frame complete
Display_84=1
Lines_85=30.08.2011 07:56:29 The 1 lines are read - frame complete
Display_85=1
Lines_86=30.08.2011 07:57:29 The 1 lines are read - frame complete
Display_86=1
Lines_87=30.08.2011 07:58:30 The 1 lines are read - frame complete
Display_87=1
Lines_88=30.08.2011 07:59:30 The 1 lines are read - frame complete
Display_88=1
Lines_89=30.08.2011 08:00:30 The 1 lines are read - frame complete
Display_89=1
Lines_90=30.08.2011 08:01:30 The 1 lines are read - frame complete
Display_90=1
Lines_91=30.08.2011 08:02:31 The 1 lines are read - frame complete
Display_91=1
Lines_92=30.08.2011 08:03:31 The 1 lines are read - frame complete
Display_92=1
Lines_93=30.08.2011 08:04:31 The 1 lines are read - frame complete
Display_93=1
Lines_94=30.08.2011 08:05:32 The 1 lines are read - frame complete
Display_94=1
Lines_95=30.08.2011 08:06:32 The 1 lines are read - frame complete
Display_95=1
Lines_96=30.08.2011 08:07:32 The 1 lines are read - frame complete
Display_96=1
Lines_97=30.08.2011 08:08:33 The 1 lines are read - frame complete
Display_97=1
Lines_98=30.08.2011 08:09:33 The 1 lines are read - frame complete
Display_98=1
Lines_99=30.08.2011 08:10:33 The 1 lines are read - frame complete
Display_99=1
Lines_100=30.08.2011 08:11:34 The 1 lines are read - frame complete
Display_100=1
Lines_101=30.08.2011 08:12:34 The 1 lines are read - frame complete
Display_101=1
Lines_102=30.08.2011 08:13:34 The 1 lines are read - frame complete
Display_102=1
Lines_103=30.08.2011 08:14:34 The 1 lines are read - frame complete
Display_103=1
Lines_104=30.08.2011 08:15:35 The 1 lines are read - frame complete
Display_104=1
Lines_105=30.08.2011 08:16:35 The 1 lines are read - frame complete
Display_105=1
Lines_106=30.08.2011 08:17:35 The 1 lines are read - frame complete
Display_106=1
Lines_107=30.08.2011 08:18:36 The 1 lines are read - frame complete
Display_107=1
Lines_108=30.08.2011 08:19:36 The 1 lines are read - frame complete
Display_108=1
Lines_109=30.08.2011 08:20:36 The 1 lines are read - frame complete
Display_109=1
Lines_110=30.08.2011 08:21:37 The 1 lines are read - frame complete
Display_110=1
Lines_111=30.08.2011 08:22:37 The 1 lines are read - frame complete
Display_111=1
Lines_112=30.08.2011 08:23:37 The 1 lines are read - frame complete
Display_112=1
Lines_113=30.08.2011 08:24:38 The 1 lines are read - frame complete
Display_113=1
Lines_114=30.08.2011 08:25:38 The 1 lines are read - frame complete
Display_114=1
Lines_115=30.08.2011 08:26:38 The 1 lines are read - frame complete
Display_115=1
Lines_116=30.08.2011 08:27:39 The 1 lines are read - frame complete
Display_116=1
Lines_117=30.08.2011 08:28:39 The 1 lines are read - frame complete
Display_117=1
Lines_118=30.08.2011 08:29:39 The 1 lines are read - frame complete
Display_118=1
Lines_119=30.08.2011 08:30:39 The 1 lines are read - frame complete
Display_119=1
Lines_120=30.08.2011 08:31:40 The 1 lines are read - frame complete
Display_120=1
Lines_121=30.08.2011 08:32:40 The 1 lines are read - frame complete
Display_121=1
Lines_122=30.08.2011 08:33:40 The 1 lines are read - frame complete
Display_122=1
Lines_123=30.08.2011 08:34:41 The 1 lines are read - frame complete
Display_123=1
Lines_124=30.08.2011 08:35:41 The 1 lines are read - frame complete
Display_124=1
Lines_125=30.08.2011 08:36:41 The 1 lines are read - frame complete
Display_125=1
Lines_126=30.08.2011 08:37:42 The 1 lines are read - frame complete
Display_126=1
Lines_127=30.08.2011 08:38:42 The 1 lines are read - frame complete
Display_127=1
Lines_128=30.08.2011 08:39:42 The 1 lines are read - frame complete
Display_128=1
Lines_129=30.08.2011 08:40:43 The 1 lines are read - frame complete
Display_129=1
Lines_130=30.08.2011 08:41:43 The 1 lines are read - frame complete
Display_130=1
Lines_131=30.08.2011 08:42:43 The 1 lines are read - frame complete
Display_131=1
Lines_132=30.08.2011 08:43:44 The 1 lines are read - frame complete
Display_132=1
Lines_133=30.08.2011 08:44:44 The 1 lines are read - frame complete
Display_133=1
Lines_134=30.08.2011 08:45:44 The 1 lines are read - frame complete
Display_134=1
Lines_135=30.08.2011 08:46:45 The 1 lines are read - frame complete
Display_135=1
Lines_136=30.08.2011 08:47:45 The 1 lines are read - frame complete
Display_136=1
Lines_137=30.08.2011 08:48:45 The 1 lines are read - frame complete
Display_137=1
Lines_138=30.08.2011 08:49:45 The 1 lines are read - frame complete
Display_138=1
Lines_139=30.08.2011 08:50:46 The 1 lines are read - frame complete
Display_139=1
Lines_140=30.08.2011 08:51:46 The 1 lines are read - frame complete
Display_140=1
Lines_141=30.08.2011 08:52:46 The 1 lines are read - frame complete
Display_141=1
Lines_142=30.08.2011 08:53:47 The 1 lines are read - frame complete
Display_142=1
Lines_143=30.08.2011 08:54:47 The 1 lines are read - frame complete
Display_143=1
Lines_144=30.08.2011 08:55:47 The 1 lines are read - frame complete
Display_144=1
Lines_145=30.08.2011 08:56:48 The 1 lines are read - frame complete
Display_145=1
Lines_146=30.08.2011 08:57:48 The 1 lines are read - frame complete
Display_146=1
Lines_147=30.08.2011 08:58:48 The 1 lines are read - frame complete
Display_147=1
Lines_148=30.08.2011 08:59:49 The 1 lines are read - frame complete
Display_148=1
Lines_149=30.08.2011 09:00:49 The 1 lines are read - frame complete
Display_149=1
Lines_150=30.08.2011 09:01:49 The 1 lines are read - frame complete
Display_150=1
Lines_151=30.08.2011 09:02:50 The 1 lines are read - frame complete
Display_151=1
Lines_152=30.08.2011 09:03:50 The 1 lines are read - frame complete
Display_152=1
Lines_153=30.08.2011 09:04:50 The 1 lines are read - frame complete
Display_153=1
Lines_154=30.08.2011 09:05:50 The 1 lines are read - frame complete
Display_154=1
Lines_155=30.08.2011 09:06:51 The 1 lines are read - frame complete
Display_155=1
Lines_156=30.08.2011 09:07:51 The 1 lines are read - frame complete
Display_156=1
Lines_157=30.08.2011 09:08:51 The 1 lines are read - frame complete
Display_157=1
Lines_158=30.08.2011 09:09:52 The 1 lines are read - frame complete 
Display_158=1
Lines_159=30.08.2011 09:10:52 The 1 lines are read - frame complete
Display_159=1
Lines_160=30.08.2011 09:11:52 The 1 lines are read - frame complete
Display_160=1
Lines_161=30.08.2011 09:12:53 The 1 lines are read - frame complete
Display_161=1
Lines_162=30.08.2011 09:13:53 The 1 lines are read - frame complete
Display_162=1
Lines_163=30.08.2011 09:14:53 The 1 lines are read - frame complete
Display_163=1
Lines_164=30.08.2011 09:15:54 The 1 lines are read - frame complete
Display_164=1
Lines_165=30.08.2011 09:16:54 The 1 lines are read - frame complete
Display_165=1
Lines_166=30.08.2011 09:17:54 The 1 lines are read - frame complete
Display_166=1
Lines_167=30.08.2011 09:18:55 The 1 lines are read - frame complete
Display_167=1
Lines_168=30.08.2011 09:19:55 The 1 lines are read - frame complete
Display_168=1
Lines_169=30.08.2011 09:20:55 The 1 lines are read - frame complete
Display_169=1
Lines_170=30.08.2011 09:21:55 The 1 lines are read - frame complete
Display_170=1
Lines_171=30.08.2011 09:22:56 The 1 lines are read - frame complete
Display_171=1
Lines_172=30.08.2011 09:23:56 The 1 lines are read - frame complete
Display_172=1
Lines_173=30.08.2011 09:24:56 The 1 lines are read - frame complete
Display_173=1
Lines_174=30.08.2011 09:25:57 The 1 lines are read - frame complete 
Display_174=1
Lines_175=30.08.2011 09:26:57 The 1 lines are read - frame complete
Display_175=1
Lines_176=30.08.2011 09:27:57 The 1 lines are read - frame complete
Display_176=1
Lines_177=30.08.2011 09:28:58 The 1 lines are read - frame complete
Display_177=1
Lines_178=30.08.2011 09:29:58 The 1 lines are read - frame complete
Display_178=1
Lines_179=30.08.2011 09:30:58 The 1 lines are read - frame complete
Display_179=1
Lines_180=30.08.2011 09:31:59 The 1 lines are read - frame complete
Display_180=1
Lines_181=30.08.2011 09:32:59 The 1 lines are read - frame complete
Display_181=1
Lines_182=30.08.2011 09:33:59 The 1 lines are read - frame complete
Display_182=1
Lines_183=30.08.2011 09:35:00 The 1 lines are read - frame complete
Display_183=1
Lines_184=30.08.2011 09:36:00 The 1 lines are read - frame complete
Display_184=1
Lines_185=30.08.2011 09:37:00 The 1 lines are read - frame complete
Display_185=1
Lines_186=30.08.2011 09:38:01 The 1 lines are read - frame complete
Display_186=1
Lines_187=30.08.2011 09:39:01 The 1 lines are read - frame complete
Display_187=1
Lines_188=30.08.2011 09:40:01 The 1 lines are read - frame complete
Display_188=1
Lines_189=30.08.2011 09:41:01 The 1 lines are read - frame complete
Display_189=1
Lines_190=30.08.2011 09:42:02 The 1 lines are read - frame complete
Display_190=1
Lines_191=30.08.2011 09:43:02 The 1 lines are read - frame complete
Display_191=1
Lines_192=30.08.2011 09:44:02 The 1 lines are read - frame complete
Display_192=1
Lines_193=30.08.2011 09:45:03 The 1 lines are read - frame complete
Display_193=1
Lines_194=30.08.2011 09:46:03 The 1 lines are read - frame complete
Display_194=1
Lines_195=30.08.2011 09:47:03 The 1 lines are read - frame complete
Display_195=1
Lines_196=30.08.2011 09:48:04 The 1 lines are read - frame complete
Display_196=1
Lines_197=30.08.2011 09:49:04 The 1 lines are read - frame complete
Display_197=1
Lines_198=30.08.2011 09:50:04 The 1 lines are read - frame complete
Display_198=1
Lines_199=30.08.2011 09:51:05 The 1 lines are read - frame complete
Display_199=1
Lines_200=30.08.2011 09:52:05 The 1 lines are read - frame complete
Display_200=1
Lines_201=30.08.2011 09:53:05 The 1 lines are read - frame complete
Display_201=1
Lines_202=30.08.2011 09:54:06 The 1 lines are read - frame complete
Display_202=1
Lines_203=30.08.2011 09:55:06 The 1 lines are read - frame complete
Display_203=1
Lines_204=30.08.2011 09:56:06 The 1 lines are read - frame complete
Display_204=1
Lines_205=30.08.2011 09:57:06 The 1 lines are read - frame complete
Display_205=1
Lines_206=30.08.2011 09:58:07 The 1 lines are read - frame complete
Display_206=1
Lines_207=30.08.2011 09:59:07 The 1 lines are read - frame complete
Display_207=1
Lines_208=30.08.2011 10:00:07 The 1 lines are read - frame complete
Display_208=1
Lines_209=30.08.2011 10:01:08 The 1 lines are read - frame complete
Display_209=1
Lines_210=30.08.2011 10:02:08 The 1 lines are read - frame complete
Display_210=1
Lines_211=30.08.2011 10:03:08 The 1 lines are read - frame complete
Display_211=1
Lines_212=30.08.2011 10:04:09 The 1 lines are read - frame complete
Display_212=1
Lines_213=30.08.2011 10:05:09 The 1 lines are read - frame complete
Display_213=1
Lines_214=30.08.2011 10:06:09 The 1 lines are read - frame complete
Display_214=1
Lines_215=30.08.2011 10:07:10 The 1 lines are read - frame complete
Display_215=1
Lines_216=30.08.2011 10:08:10 The 1 lines are read - frame complete
Display_216=1
Lines_217=30.08.2011 10:09:10 The 1 lines are read - frame complete
Display_217=1
Lines_218=30.08.2011 10:10:11 The 1 lines are read - frame complete
Display_218=1
Lines_219=30.08.2011 10:11:11 The 1 lines are read - frame complete
Display_219=1
Lines_220=30.08.2011 10:12:11 The 1 lines are read - frame complete
Display_220=1
Lines_221=30.08.2011 10:13:12 The 1 lines are read - frame complete
Display_221=1
Lines_222=30.08.2011 10:14:12 The 1 lines are read - frame complete
Display_222=1
Lines_223=30.08.2011 10:15:12 The 1 lines are read - frame complete
Display_223=1
Lines_224=30.08.2011 10:16:12 The 1 lines are read - frame complete
Display_224=1
Lines_225=30.08.2011 10:17:13 The 1 lines are read - frame complete
Display_225=1
Lines_226=30.08.2011 10:18:13 The 1 lines are read - frame complete
Display_226=1
Lines_227=30.08.2011 10:19:13 The 1 lines are read - frame complete
Display_227=1
Lines_228=30.08.2011 10:20:14 The 1 lines are read - frame complete
Display_228=1
Lines_229=30.08.2011 10:21:14 The 1 lines are read - frame complete
Display_229=1
Lines_230=30.08.2011 10:22:14 The 1 lines are read - frame complete
Display_230=1
Lines_231=30.08.2011 10:23:15 The 1 lines are read - frame complete
Display_231=1
Lines_232=30.08.2011 10:24:15 The 1 lines are read - frame complete 
Display_232=1
Lines_233=30.08.2011 10:25:15 The 1 lines are read - frame complete
Display_233=1
Lines_234=30.08.2011 10:26:16 The 1 lines are read - frame complete
Display_234=1
Lines_235=30.08.2011 10:27:16 The 1 lines are read - frame complete
Display_235=1
Lines_236=30.08.2011 10:28:16 The 1 lines are read - frame complete
Display_236=1
Lines_237=30.08.2011 10:29:17 The 1 lines are read - frame complete
Display_237=1
Lines_238=30.08.2011 10:30:17 The 1 lines are read - frame complete
Display_238=1
Lines_239=30.08.2011 10:31:17 The 1 lines are read - frame complete
Display_239=1
Lines_240=30.08.2011 10:32:17 The 1 lines are read - frame complete
Display_240=1
Lines_241=30.08.2011 10:33:18 The 1 lines are read - frame complete
Display_241=1
Lines_242=30.08.2011 10:34:18 The 1 lines are read - frame complete
Display_242=1
Lines_243=30.08.2011 10:35:18 The 1 lines are read - frame complete
Display_243=1
Lines_244=30.08.2011 10:36:19 The 1 lines are read - frame complete
Display_244=1
Lines_245=30.08.2011 10:37:19 The 1 lines are read - frame complete
Display_245=1
Lines_246=30.08.2011 10:38:19 The 1 lines are read - frame complete 
Display_246=1
Lines_247=30.08.2011 10:39:20 The 1 lines are read - frame complete
Display_247=1
Lines_248=30.08.2011 10:40:20 The 1 lines are read - frame complete
Display_248=1
Lines_249=30.08.2011 10:41:20 The 1 lines are read - frame complete
Display_249=1
Lines_250=30.08.2011 10:42:21 The 1 lines are read - frame complete
Display_250=1
Lines_251=30.08.2011 10:43:21 The 1 lines are read - frame complete
Display_251=1
Lines_252=30.08.2011 10:44:21 The 1 lines are read - frame complete
Display_252=1
Lines_253=30.08.2011 10:45:22 The 1 lines are read - frame complete
Display_253=1
Lines_254=30.08.2011 10:46:22 The 1 lines are read - frame complete
Display_254=1
Lines_255=30.08.2011 10:47:22 The 1 lines are read - frame complete
Display_255=1
Lines_0=30.08.2011 10:48:22 The 1 lines are read - frame complete
Display_0=1
'. Filter active!
' has not been detected
'. Filter active!
' has not been detected
'. Filter active!
' has not been detected
'. Filter active!
' has not been detected
'. Filter active!
' has not been detected
'. Filter active!
' has not been detected
' has not been detected
' has not been detected
' has not been detected
[Global]
NbLines=28
